uuid: 0db6bb92-f905-493f-88b8-238404179e68
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.etapa
  module:
    - text
id: node.etapa.body
field_name: body
entity_type: node
bundle: etapa
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
  allowed_formats: {  }
field_type: text_with_summary
